@charset "UTF-8";
/* CSS Document */


@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700|McLaren);

/* =Reset
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
ol,
ul {
	list-style: none;
}
blockquote,
q {
	quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,
th,
td {
	font-weight: normal;
	text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	clear: left;
}
html {
	overflow-y: scroll;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a:focus {
	outline: thin dotted;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}
audio,
canvas,
video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
}
del {
	color: #333;
}
ins {
	background: #fff9c0;
	text-decoration: none;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin: 24px;
	
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
small {
	font-size: smaller;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
}

/* ----------------- */

body {
	background-color:#16D2D6;
	margin:0;
	padding:0;
	font-family:'Open Sans', Arial, sans-serif;
	color:#FFF;
	font-size:14px;
}
h1,
h2 {
	font-family:'McLaren', Arial, sans-serif;
	font-weight:normal;
}
h1 {
	font-size:42px;
}
h2 {
	font-size:36px;
	text-align:center;
	margin-bottom:36px;
	text-transform:uppercase;
}
h3 {
	font-size:21px;
	margin-bottom:8px;
}
p {
	font-size:14px;
	line-height:1.4em;
	margin-bottom:1em;
}
.txt-wrap {
	width:980px;
	margin:0 auto;
	padding:45px 22px 40px;
	clear:both;
}
.clearfix:after {
	clear:both;
	display:table;
	content:'';
}
.divider-line {
	background-image:url(images/line-white-dot.png);
	background-position:top center;
	background-repeat:repeat-x;
	height:20px;
	margin-top:-10px;
	margin-bottom:-10px;
	z-index:999;
	position:relative;
}

/* ------------------------ */
/* NAV */
/* ------------------------ */
#nav {
	position:absolute;
	top:0;
	width:980px;
	left:50%;
	margin-left:-490px;
}
#nav .menu {
	float:right;
	background-color:#FFF;
	background-color:rgba(255,255,255,0.9);
	box-shadow:0 0 3px 1px rgba(0,0,0,0.3);
	padding:10px 6px;
	font-size:14px;
	width:460px;
	text-align:center;
	font-family:'McLaren', Arial, sans-serif;
	font-weight:normal;
}
#nav a {
	color:#4288B7;
	margin:0 5px;
	text-decoration:none;
	text-transform:uppercase;
}
/* ------------------------ */
/* HEADER */
/* ------------------------ */
#header {
	background-color:rgba(180,27,30,1.00);
	background-image:url(images/bg-header.png);
	background-repeat:repeat;
	background-position:top center;
}
#header .txt-wrap {
	padding-bottom:15px;
}
h1.site-title {
	float:left;
	margin-left:-50px;
	width:490px;
	margin-bottom:20px;
}
h2.site-subtitle {
	float:right;
	margin-right:0px;
	width:490px;
	clear:none;
	margin-top:120px;
}
#header p {
	clear:both;
	margin:0;
}
/* ------------------------ */
/* INTRO */
/* ------------------------ */
#intro {
	background-color:transparent;
	margin-bottom:-10px;
	background-image:url(images/bg-pattern-aqua-edge.png);
	background-position:top center;
	background-repeat:repeat-x;
}

.blurb {
	width:455px;
	float:left;
}
.blurb h3 {
	font-size:36px;
	font-family:'McLaren', Arial, sans-serif;
	font-weight:normal;
	margin-bottom:19px;
}
.blurb p {
	font-size:19px;
}
.sidebar {
	width:440px;
	float:right;
}
.widget h3 {
	background-color:#41B7D8;
	padding:10px;
	font-family:'McLaren', Arial, sans-serif;
  font-size : 20px;
  line-height : 20px;
  font-weight:normal;

}

.widget {
	margin-bottom:10px;
	min-height:170px;
}
/*Mail Chimp Form */
.form-row-1,
.form-row-2 {
	background-color:#FFF;
	height:36px;
	padding:2px;
	margin-bottom:10px;
}
.form-row-2 {
	width:200px;
	float:left;
}
.form-row-1 input,
.form-row-2 input  {
	-webkit-appearance:none;
	outline:none;
	height:36px;
	line-height:36px;
	border:none;
}
.form-row-1 input {
	width:47%;
	float:left;
}
.form-row-2 input {
	width:100%;
}
#mc-embedded-subscribe {
	-webkit-appearance:none;
	outline:none;
	height:40px;
	line-height:40px;
	border:none;
	background-color:#187FD3;
	color:#FFF;
	cursor:pointer;
	text-transform:uppercase;
	text-align:center;
	width:220px;
	float:right;
	font-family:'McLaren', Arial, sans-serif;
	font-size:18px;
}
.clear {
	clear:both;
}
.widget iframe {
	background-color:#FFF;
}
#mc_embed_signup label {
	display:none;
}
/* ------------------------ */
/* ABOUT */
/* ------------------------ */
#about {
	background-color:#C07FE7;
	background-image:url(images/bg-pattern-purple.png);
}
.about-table {
	background-color:#CA6FD8;
}
.row,
.row-alt {
	clear:both;
	overflow:hidden;
}
.row .txt,
.row-alt .txt {
	padding:15px 15px 1px;
	float:left;
	width:630px;
}
.row .photo {
	width:320px;
	float:right;
}
.row-alt {
	background-color: #B54FC7;
}
.row-alt .txt {
	float:right;
}
.row-alt .photo {
	width:320px;
	float:left;
	min-height:260px;
}
.about-table img {
	display:block;
	line-height:0;
	margin:0;
}
.intro-text {
	font-size:1.2em
}
/* ------------------------ */
/* ABOUT */
/* ------------------------ */
#about-us {
	background-color:#e8831f;
	padding-bottom: 40px;
	background-image:url(images/bg-pattern-orange.png);
}
#about-us:after {
	clear: both;
	display: block;
	content: '';
}
#about-us .leftCol {
	width: 58%;
}
#about-us .rightCol {
	width: 32%;
	background-color: rgba(255,255,255,1);
	padding: 20px;
	border-radius: 10px;
	box-sizing: border-box;
	color:#e8831f;
}
#about-us .rightCol em {
	font-size: 1.1em;
}
/* ------------------------ */
/* SPONSOR */
/* ------------------------ */
#sponsors {
	background-color:#187FD3;
	background-image:url(images/bg-pattern-blue-edge.png);
	background-repeat:repeat-x;
	background-position:bottom center;
	min-height:300px;
}
.leftCol {
	width:60%;
	float:left;
}
.rightCol {
	width:35%;
	text-align:center;
	float:right;
}
/* ------------------------ */
/* CONTACT */
/* ------------------------ */
#contact {
	background-color:transparent;
	background-image:url(images/bg-pattern-aqua.png);
}
.contact-col {
	width:33.33%;
	float:left;
	padding-bottom:35px;
}
#contact h3 {
	margin-bottom:20px;
}
.contact-col p {
	margin-bottom:8px;
	line-height:30px;
	margin-top:3px;
	font-size:15px;
}
.contact-col a {
	color:#E7F9F9;
	text-decoration:none;
}
.contact-col img {
	vertical-align:middle;
	margin-right:7px;
	margin-top:2px;
}
.contact-col a:hover {
	color:#FFF;
}

.footer {
	clear:both;
	border-top:2px solid #E7F9F9;
	border-top:2px solid rgba(255,255,255,0.8);
	padding-top:25px;
	text-align:center;
	padding-bottom:80px;
}
.footer p {
	font-size:12px;
	color:rgba(255,255,255,0.8);
}